Subject: Ticket Assigned - Late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 18 Apr 2022 01:14:50 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery miraj                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  miraj Bot:  Hi Miraj ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  Qatar Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97455536828            05:03 AM, 18th Apr                   Abdulqader                   Hi, Miraj thank you for contacting us. I'm Abdulqader. I will be happy to help you.           05:04 AM, 18th Apr                     miraj                    Brother I have ordered some products but still its not came my tracking number is 4665997189 please send it as soon as possible location mathar qadeem near the afghan restaurant           05:05 AM, 18th Apr                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           05:05 AM, 18th Apr                     miraj                    Already I talk to your customer service team but still I am not getting any gate back           05:06 AM, 18th Apr                   Abdulqader                   Is this contact number is right  +97455536828?           05:06 AM, 18th Apr                     miraj                    Yeah right           05:07 AM, 18th Apr                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            05:07 AM, 18th Apr                     miraj                    Brother from 10:00pm I am taking your one of customer service person his name is Mr Ahmed I think he is also telling same thing if it is possible send it first thank you           05:09 AM, 18th Apr                   Abdulqader                   we will be on touch with you and contact you on your email           05:09 AM, 18th Apr                     miraj                    OK thanks           05:10 AM, 18th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           05:11 AM, 18th Apr                     miraj                    Thanks just let me knows what time I can get my products           05:13 AM, 18th Apr                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:14 AM, 18th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4197816